.hdn-calculator-container .row.g-0 {
    display: flex;
    
}
.hdn-calculator-container .col-6 {
    flex: 0 0 auto;
    width: 50%;
}
.hdn-calculator-container .jumbotron.text-center {
    text-align: center;
}
.hdn-calculator-container h1 {font-size: calc(1.375rem + 1.5vw); margin-top: 0; margin-bottom: .5rem; font-weight: 500; line-height: 1.2; }
.hdn-calculator-container #divweight {font-size: 15px; font-weight: bold;
}
.hdn-calculator-container p{display: block; margin-block-start: 1em; margin-block-end: 1em; margin-inline-start: 0px; margin-inline-end: 0px;  unicode-bidi: isolate; margin-top: 0; margin-bottom: 1rem;
}
/* .hdn-calculator-container.container{
    width: 100%;
     padding: 1rem 2rem;
} */
.hdn-calculator-container .btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-flex;
  vertical-align: middle;
}
.hdn-calculator-container .col-3 {
    flex: 0 0 auto;
    width: 25%;
}
.hdn-calculator-container .col-3.text-center{
    text-align: center !important;
}
.hdn-calculator-container .d-block {
    display: block !important;
   
}
.hdn-calculator-container #divFeedsPerDay {
    font-size: 15px;
    font-weight: bold;
}

.hdn-calculator-container #perFeedQuantities {
    font-size: 15px;
    font-weight: bold;
}

.hdn-calculator-container .container {
    background-color: white !important;
}

.hdn-calculator-container .water {
    background: rgba(0, 70, 255, 0.05);
    border-radius: 5px;
}

.hdn-calculator-container .emerAid {
    background: rgba(255, 145, 0, 0.15);
    border-radius: 5px;
}
.hdn-calculator-container .col-9 {
    flex: 0 0 auto;
    width: 75%;
}
.hdn-calculator-container ..col-3 {
    flex: 0 0 auto;
    width: 25%;
}
/* .hdn-calculator-container .row.data-1 {
    display: flex;
} */
.hdn-calculator-container .mx-auto {
    margin-right: auto !important;
    margin-left: auto !important;
}

.hdn-calculator-container form {
    display: flex;
    /* Make the form a flex container */
}

.hdn-calculator-container label {
    margin-right: 10px;
    font-size: 15px;
    /* Adjust the font size as needed */
    font-weight: bold;
    /* Make the text bold */
    display: flex;
    /* Make each label a flex container */
    align-items: center;
    /* Center items vertically within the label */
    white-space: nowrap;
}

.hdn-calculator-container input[type="radio"] {
    font-size: 15px;
    margin-right: 0.25rem;

}

/* Custom class for red text color */
.hdn-calculator-container .red-text {
    color: red !important;
    /* Use !important to override Bootstrap styles */
}

/* Custom class for blue text color */
.hdn-calculator-container .blue-text {
    color: blue !important;
    /* Use !important to override Bootstrap styles */
}
.hdn-calculator-container div.row{
    display:flex ;   
   }
.hdn-calculator-container .col-8 {
    width: 66.66666667%;
    flex: 0 0 auto;
}
.hdn-calculator-container .col-12 {
    flex: 0 0 auto;
    width: 100%;
}
.hdn-calculator-container .col-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}
.hdn-calculator-container input {
    width: auto !important;
    max-width: 60px !important;
  }
/* media queries */
@media (max-width:600px){
    .animal-weight .weight {
        width: 75% !important;
    }
    .hdn-calculator-container .col-4 {
        flex: 0 0 auto;
        width: 100%;
    }
    .hdn-calculator-container .row.input-box {
        display: flex;
        flex-direction: column-reverse;
    }
    .animal-weight {
        flex-wrap: wrap;
    }
    .hdn-calculator-container .row.g-0 {
        /* display: block; */
        width: 100%;
        flex-direction: row;
    }
    /* .hdn-calculator-container .row.g-0 {
        display: flex;
        flex-direction: row;
    } */
    .hdn-calculator-container .col-8 {
        width:100%;
    }
    .hdn-calculator-container select#DropDownSpeciesAndAge {
        width: 100%;
    }
    .hdn-calculator-container .col-12 {
        font-size: 13px;
        width:100% ;
    } 
    .hdn-calculator-container div.row{
        flex-wrap: wrap;   
       }
}
@media (max-width: 480px) {
    .infowrap{
    padding: 0;
    }
 .hdn-calculator-container{
     font-size: 12px !important;
 }
     .hdn-calculator-container .container{
         padding: 1rem 1rem !important;
     }
     .hdn-calculator-container .col-6{
         font-size: 12px !important;
     }
     .hdn-calculator-container label {
     font-size: 12px !important;
 }
 
 .hdn-calculator-container select#DropDownSpeciesAndAge,.hdn-calculator-container input#numFeedsPerDay,.hdn-calculator-container input#weight {
     font-size: 12px !important;
 }
     /* .hdn-calculator-container .emerAid .col-9 {
     width: 100%;
 } */
 
 
 .hdn-calculator-container .row.input-box .col-6 {
     font-size: 14px !important;
 }
 
 .hdn-calculator-container .row.input-box label {
     font-size: 14px !important;
 }
 
 .hdn-calculator-container .row.input-box .row {
     margin-bottom: 5px;
 }
  /* rest of the page style */
  body.page-template-page-info tr > td>strong {
    font-size: 14px !important;
}

body.page-template-page-info tr > td {
    font-size: 12px !important;
}

body.page-template-page-info tr > td > small {
    font-size: 100% !important;
}

body.page-template-page-info .ibox.two {
    margin: 1em auto;
}

body.page-template-page-info .ibox.two img {
    display: inline-block !important;
    width: 100% !important;
    margin: 0;
    max-width: 100%;
    margin-bottom: 1em;
}

body.page-template-page-info .tablepress>:where(thead,tfoot)>*>th {
    font-size: 14px !important;
}
  /* rest of the page style */
}